/* Global Defaults */

a:link, a:visited, a:active a:hover {
	text-decoration: none;
}
.ui-collapsible-heading .ui-btn-inner {
	font-size : 12px;
} 
.ui-li {
	font-size : 10px;
}

div.ui-content {
	padding : 0px 8px;
}


/* Main Header */
.ui-header .ui-title {
	font-size : 14px;
	white-space : nowrap;	
}


/* Site Search */
.siteSearch {
	background-color : #FFF;
	padding : 0;
	margin : 0;
}


/* Main Site Navigation */
.mainSiteNav {
	overflow: hidden;
	margin-top : 0px;
	margin-bottom : 0px;
}
div.mainSiteNav h2.ui-collapsible-heading a.ui-collapsible-heading-toggle span.ui-btn-inner span.ui-btn-text {
	font-size : 13px;
}


/* Quick / Info Collapsable */
html.ui-mobile body.ui-mobile-viewport div.ui-page div.mainSiteNav div.ui-collapsible-content {
	padding : 0 8px 6px 8px;
}
.quickInfoCollapse div.ui-collapsible h2.ui-collapsible-heading a.ui-collapsible-heading-toggle span.ui-btn-inner span.ui-btn-text {
	font-size : 12px;
}
div.mainSiteNav div.ui-collapsible-content div.ui-collapsible div.ui-collapsible-content ul.ui-listview li.ui-btn div.ui-btn-inner div.ui-btn-text a.ui-link-inherit {
	padding-top : 4px;
	padding-bottom : 4px;
}
.quickInfoCollapse .ui-collapsible-content {
	padding : 4px;
}
.quickInfoCollapse .ui-li .ui-li-static .ui-body-c {
	padding : 0px;
}
.quickInfoCollapse .ui-li .ui-icon {
	display : none;
}
div.ui-collapsible div.ui-collapsible-content ul.ui-listview li.ui-btn div.ui-btn-inner div.ui-btn-text a.ui-link-inherit {
	white-space : normal;	
}


/* Quick / Info Sub-Collapsable */
div.ui-collapsible div.ui-collapsible-content ul.ui-listview li.ui-li {
	margin-left : 5px;
	margin-right : 5px;
	padding : 0px 4px;
}
div.quickInfoSubCollapse .ui-collapsible-heading .ui-btn-text {
	font-size : 10px;
}
div.quickInfoSubCollapse .ui-collapsible-content .ui-btn-text {
	font-size : 9px;
}
html.ui-mobile body.ui-mobile-viewport div.ui-page div.mainSiteNav div.ui-collapsible-content div.ui-grid-a div.ui-block-a div.ui-collapsible div.ui-collapsible-content ul.ui-listview li.ui-li div.quickInfoSubCollapse div.ui-collapsible-content {
	margin : 0 1px;
}
div.quickInfoSubCollapse div.ui-collapsible-content ul.ui-listview {
	margin : -12px -15px -8px -15px;
}
div.quickInfoSubCollapse div.ui-collapsible-content ul.ui-listview li.ui-btn div.ui-btn-inner div.ui-btn-text a.ui-link-inherit {
	white-space : normal;	
}


/* Page Promo */
div.ui-content ul.pagePromo {
	margin : 2px -6px 18px -6px;
}
html.ui-mobile body.ui-mobile-viewport div.ui-page div.ui-content ul.pagePromo li.ui-btn div.ui-btn-inner div.ui-btn-text a.ui-link-inherit img.ui-li-thumb {
	max-height : 100px;
	max-width : 280px;
	width : auto;
	left : 0;
	top : -1px;
}
html.ui-mobile body.ui-mobile-viewport div.ui-page div.ui-content ul.pagePromo li.ui-btn div.ui-btn-inner div.ui-btn-text a.ui-link-inherit {
	min-height : 84px;
}


/* Main Page Nav */
.mainPageNav .ui-li-divider {
	font-size : 14px;
}
.mainPageNav .ui-btn .ui-li {
	font-size : 12px;
}


/* Secondary Page Nav */
.secondaryPageNav {
	padding-left : 6px;
	padding-right : 6px;
}
.secondaryPageNav .ui-collapsible-heading {
	margin-top : 0px;
	margin-bottom : 0px;
}
div.secondaryPageNav div.ui-collapsible div.ui-collapsible-content ul.ui-listview li.ui-btn {
	margin-right : -2px;
	margin-left : -2px;
	
}


/* Graphic Feature List */

.graphicFeatureList .ui-li-heading {
	font-size : 12px;
	white-space : normal;
}
.graphicFeatureList .ui-li-desc {
	font-size : 10px;
	white-space : normal;
}
.graphicFeatureList .ui-li-static.ui-li-has-thumb {
	padding-bottom : 0px;
}
.graphicFeatureList .ui-li-thumb, .ui-listview .ui-li-icon, .ui-li-content {
	margin-left : -1px;
}
.graphicFeatureList .ui-li-static.ui-li-has-thumb {
	padding-left : 82px;
}

/* Footer */
.ui-bar-f {
	padding-bottom : 3px;
}